We have detected that cookies are not enabled on your browser. Please enable cookies to ensure the proper experience.
Results 1 to 4 of 4
  1. #1

    both LOTRO and DDO failing at checking for updates in WINE 1.7.4

    can't say for certian it was the latest wine update, but it worked fine that morning, and right after the update in the ubuntu 12.04 software updater the launcher will start and it would go through it's normal routeen leading up to asking for my credentials before selecting game world and stop at checking for updates. does anyone else have this problem? does the fact that both launchers do it mean anything useful? or is it possible that something got corrupted in both the lotro and ddo folders?
    for those about to die, we shall loot you!

  2. #2
    Join Date
    Apr 2007
    Location
    Costa Rica
    Posts
    743
    I installed Ubuntu 13.10. I have a working LOTRO install in Ubuntu 13.04... I've tried everything, installing with old install and patching, new install (highres).... copying the old files into the new system. In all cases (both PyLotro, PyLotro.exe, scripts, turbinelauncher) it says it cannot find data files. Patch stops with errors.
    Ramiros 66 (HNT) + Romiriel 85 (MNS)
    Educate yourself in the matters of reality for they have no precise line between good and evil.

  3. #3
    Join Date
    Apr 2007
    Location
    Costa Rica
    Posts
    743
    I'll try Wine 1.6 (Stable) 1.7 seems to have problems with LOTRO (or the other way around).
    Ramiros 66 (HNT) + Romiriel 85 (MNS)
    Educate yourself in the matters of reality for they have no precise line between good and evil.

  4. #4
    Join Date
    Apr 2007
    Location
    Costa Rica
    Posts
    743

    Thumbs up

    Going from 1.7.x to 1.6 made LOTRO work. I'm using PyLotro / HighRes version downloaded from this site.
    Ramiros 66 (HNT) + Romiriel 85 (MNS)
    Educate yourself in the matters of reality for they have no precise line between good and evil.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

This form's session has expired. You need to reload the page.

Reload